irrPascal / News: Recent posts

Making IrrPascal compatible with Irrlicht 1.3

Since today I used the latest SVN version of Irrlicht to develop IrrPascal, but users of IrrPascal usually download Irrlicht 1.3 which doesn't have all functions that I use in wrapper. That prevent them to compile and use wrapper.

From now on I'll use the latest stable version of Irrlicht (currently 1.3) to develop IrrPascal.

Posted by Srki 2007-06-12

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks